Bug 110648 - Duplicate description of ldapmodify
Duplicate description of ldapmodify
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-rg (Show other bugs)
3.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Andrius Benokraitis
John Ha
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-21 19:48 EST by Jesse Keating
Modified: 2015-07-14 00:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-12 11:57:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2003-11-21 19:48:51 EST
Description of problem:
In section 14.3 of the RHEL Reference Guide, where the
openldap-clients package tools are described, there is a duplicate
entry for "ldapmodify".  This occurs in the HTML version on
redhat.com/docs/manuals as well.

Version-Release number of selected component (if applicable):
rhel-rg(EN)-3-Print-RHI (2003-07-25T17:13)
Comment 1 Andrius Benokraitis 2003-12-12 11:57:48 EST
Thank you! It has been modified and will be made active in the next
release of the RHEL-rg.

Note You need to log in before you can comment on or make changes to this bug.